Public Member Functions | Public Attributes | List of all members
RagTime5ChartInternal::Chart Struct Reference

structure to store chart information in RagTime5ChartInternal More...

## Public Member Functions
| Chart ()
| constructor More...

## Public Attributes
int | m_numSeries
| the number of series More...
SettingZone | m_settingZone
| the setting zone More...
UnknownZone3 | m_zone3
| the unknown zone3 More...
UnknownZone3 | m_zone10
| the unknown zone10 More...

## Detailed Description

structure to store chart information in RagTime5ChartInternal

## Constructor & Destructor Documentation

## ◆ Chart()

RagTime5ChartInternal::Chart::Chart | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_numSeries

int RagTime5ChartInternal::Chart::m_numSeries

the number of series

## ◆ m_settingZone

SettingZone RagTime5ChartInternal::Chart::m_settingZone

the setting zone

## ◆ m_zone10

UnknownZone3 RagTime5ChartInternal::Chart::m_zone10

the unknown zone10

## ◆ m_zone3

UnknownZone3 RagTime5ChartInternal::Chart::m_zone3

the unknown zone3

The documentation for this struct was generated from the following file:

- RagTime5Chart.cxx